library(shiny)
shinyServer(function(input, output){
  output$conversion_result <- renderText({
    # Currency conversion - (inputValue/inputCurrency)*outputCurrency
    conversion_result <- (as.numeric(input$num)/as.numeric(input$inCurrency))*
                          as.numeric(input$outCurrency)
    format(round(as.numeric(conversion_result[1]),2), nsmall=2)
  })
})